/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@font-face {
    font-family: 'abelregular';
    src: url('fonts/abel-regular-webfont.woff2') format('woff2'),
         url('fonts/abel-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Headings */
h1,h2,h3,h4,h5,h6 {
font-family: ‘abelregular’, Arial, sans-serif;
}

/* Paragraph text */
p {
font-family: ‘abelregular’, Arial, sans-serif;
}

body {
font-family: ‘abelregular’, Arial, sans-serif !important;
}

.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
font-family: ‘abelregular’, Arial, sans-serif;
}